/*
    使用プログラム
    MASTER500Search.asp     カテゴリマスタ検索画面
    MASTER500Detail.asp     カテゴリマスタ保守画面
*/

/* 両画面使用
**********************************************************/
/****各テキストボックス幅指定****/
/*カテゴリコード*/
.MASTER500-txt-category_cd-width {
    width: 37px;
}
/*カテゴリ名称*/
.MASTER500-txt-category_nm-width {
    width: 180px;
}
/*棚卸評価区分*/
.MASTER500-ddl-category_ryaku-width {
    width: 80px;
}
/*科目コード*/
.MASTER500-txt-kamoku_cd-width {
    width: 37px;
}

/********************検索画面********************/
/*ボタン設定*/
.MASTER500-btn_area {
    width: 879px;
}
.MASTER500-btn-insert-margin {
    margin: 0 0 0 0px;
}
.MASTER500-btn-search-margin {
    margin: 0 0 0 150px;
}
.MASTER500-btn-chk_del-margin {
    margin: 0 0 0 0px;
}
/*テーブルサイズ指定*/
.MASTER500-tbl-search {
    /* width: 450px; */
}

/****列幅設定****/
/*1列目(No)*/
.MASTER500-tbl-search thead tr th:nth-of-type(1) {
    width: 10px;
}
/*2列目(カテゴリコード)*/
.MASTER500-tbl-search thead tr th:nth-of-type(2) {
    width: 90px;
}
/*3列目(カテゴリ名称)*/
.MASTER500-tbl-search thead tr th:nth-of-type(3) {
    width: 230px;
}
/*9列目(削除)*/
.MASTER500-tbl-search thead tr th:nth-of-type(4) {
    width: 30px;
}

/****tbody部調整****/
/*文字配置指定*/
.MASTER500-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER500-tbl-search tbody tr td:nth-of-type(2),
.MASTER500-tbl-search tbody tr td:nth-of-type(3) {
    text-align: left;
}
.MASTER500-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
}
